$primary-color: #047aed;


.showcase{
  height: 300px;
  background-color: $primary-color;
  color: #fff;
  position: relative;

  h2{
    color: #fff;
    font-size: 40px;
  }
  p{
    margin: 10px 0;
  }
  .grid{
    gap: 30px;
    overflow: visible;
  }
}

.showcase:after{
  position: absolute;
  width: 100%;
  height: 50px;
  content:'';
  background-color: inherit;
  z-index: -1;
  animation: skew 3s forwards;
  animation-delay: 3s;
}

@keyframes skew {
  from {
    height: 100px;
    clip-path: polygon(0 0, 100% 0, 100% 50%, 0% 50%);
  }
  to {
    height: 100px;
    clip-path: polygon(0 0, 100% 0, 100% 0%, 0% 100%);
  }
}